
@media screen and (max-width:1560px) {
    .testimonial-con .owl-carousel .owl-next {
        right: -700px !important;
    }
    .testimonial-con .owl-carousel .owl-prev {
        left: 400px;
    }
    .testimonial-con .owl-carousel .owl-nav {
        top: -50px;
    }
    .explore-con .owl-carousel .owl-nav {
        top: -50px;
    }
    .explore-con .owl-carousel .owl-next {
        right: -700px !important;
    }
    .explore-con .owl-carousel .owl-prev {
        left: 400px;
    }
}
@media screen and (max-width:1199px) {
    .testimonial-con .testimonial-box .testimonial-image {margin-bottom: 25px; border: 8px solid var(--e-global-color-white);}
    .testimonial-con .testimonial-box .box-content {padding: 0;}
    .testimonial-con .testimonial-box h3 {margin-bottom: 12px;}
    .testimonial-con .testimonial-box p {margin-bottom: 25px;}
    .testimonial-con .testimonial-box .primary_btn {padding: 13px 30px;}
    .testimonial-con .owl-carousel .owl-next {
        right: -500px !important;
    }
    .testimonial-con .owl-carousel .owl-prev {
        left: 400px;
    }
    .testimonial-con .owl-carousel .owl-nav {
        top: -40px;
    }
    .explore-con .owl-carousel .owl-next {
        right: -500px !important;
    }
    .explore-con .owl-carousel .owl-prev {
        left: 400px;
    }
    .explore-con .owl-carousel .owl-nav {
        top: -40px;
    }
    .testimonial-con .owl-carousel .owl-prev img,
    .testimonial-con .owl-carousel .owl-next img {width: 80px;}
    .testimonial-con .owl-carousel .owl-next img {right: 52px;}
}
@media screen and (max-width:1024px) {
    .article-con .article-box figure img {
        height: 170px !important;
    }
    .article-con .article-box .box-content {
        padding-right: 0px;
    }
    .article-con .article-box .box-content h4 {
        margin-bottom: 10px;
    }
    .article-con .article-box figure {
        margin-bottom: 15px !important;
    }
    .team-con .team_wrapper {
        gap: 15px;
    }
    .teampage-con .team-box figure img{
        height: 160px !important;
    }
    .teampage-con .team-box {
        padding: 10px 10px 20px;
    }
    .teampage-con .team_wrapper{
        gap: 15px;
    }
    .service-con .service-box{
        padding: 42px 15px 30px;
        min-height: 100%;

    }
    .service-con .servces-wrapper{
        gap: 15px;
    }
    .pricingpage-testimonial .testimonial_content .paragraph{
        font-size: 16px;
    }
    .update-con .update_content button{
        padding: 18px 28px;
    }
    .explore-con .explore-box .primary_btn {
        padding: 12px 30px;
    }
    .explore-con .explore-box .heading {
        padding: 15px 15px 10px;
    }
    .explore-con .explore-box .text {
        padding: 15px 15px 15px;
    }
    .testimonial-con .testimonial-box .testimonial-image {margin-bottom: 20px; border: 6px solid var(--e-global-color-white);}
    .testimonial-con .testimonial-box h3 {margin-bottom: 10px;}
    .testimonial-con .testimonial-box p {margin-bottom: 20px;}
    .testimonial-con .owl-carousel .owl-next {
        right: -150px !important;
    }
    .testimonial-con .owl-carousel .owl-prev {
        left: 20px;
    }
    .testimonial-con .owl-carousel .owl-nav {
        top: -30px;
    }
    .explore-con .owl-carousel .owl-next {
        right: -400px !important;
    }
    .explore-con .owl-carousel .owl-prev {
        left: 250px;
    }
    .explore-con .owl-carousel .owl-nav {
        top: -50px;
    }
    .testimonial-con .testimonial-box .testimonial-image img {
        transition: all 0.8s ease-in-out;
        height: 250px !important;
        width: 100% !important;
    }
    .testimonial-con .owl-carousel .owl-prev img,
    .testimonial-con .owl-carousel .owl-next img {width: 70px;}
    .testimonial-con .owl-carousel .owl-next img {right: 41px;}
}
@media screen and (max-width:767px) {
    .article-con .article_wraper {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 30px;
    }
    .team-con .team_wrapper {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 30px;
    }
    .teampage-con .team_wrapper {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }
    .service-con .servces-wrapper {
        grid-template-columns: repeat(2, 1fr);
    }
    .explore-con .owl-carousel .owl-prev {
        left: 20px;
    }
    .explore-con .owl-carousel .owl-next {
        right: -200px !important;
    }
    .explore-con .owl-carousel .owl-prev {
        left: 20px;
    }
    .explore-con .owl-carousel .owl-next {
        right: -200px !important;
    }
    .testimonial-con .testimonial-box .testimonial-image {margin-bottom: 15px; border: 6px solid var(--e-global-color-white);}
.testimonial-con .testimonial-box h3 {margin-bottom: 8px;}
.testimonial-con .testimonial-box p {margin-bottom: 15px;}
.testimonial-con .testimonial-box .primary_btn {padding: 12px 25px;}
.testimonial-con .owl-carousel .owl-nav {margin-top: 0px !important;}
.testimonial-con .owl-carousel .owl-prev,
.testimonial-con .owl-carousel .owl-next {width: 35px; height: 35px; line-height: 35px !important;}
.testimonial-con .owl-carousel .owl-prev img,
.testimonial-con .owl-carousel .owl-next img {width: 60px;}
.testimonial-con .owl-carousel .owl-next img {right: 36px;}
}
@media screen and (max-width:575px) {
    .article-con .article_wraper {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 15px;
    }
    .team-con .team_wrapper {
        gap: 15px;
    }
    .teampage-con .team_wrapper {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }
    .teampage-con .team-box figure img {
        height: 125px !important;
    }
    .service-con .servces-wrapper {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
    }
    .testimonial-con .owl-carousel .owl-nav {
        top: -50px;
    }
    .testimonial-con .testimonial-box .testimonial-image { margin: 0 auto 15px; border: 4px solid var(--e-global-color-white);}
.testimonial-con .owl-carousel .owl-nav {margin-top: 20px !important;}
}